#hero {
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.5)), url('/images/Hero1.jpg');
    background-position: center;
	background-size: cover;
	/* display: flex; */
	align-items: center;
	/* justify-content: flex-start; */
    height: 700px;
}

#about {
    /* height: 700px; */
    background: #eeeeee;
}
#services {
    /* height: 700px; */
    background: #eeeeee;
}
#projects {
    /* height: 700px; */
    background: #eeeeee;
}
#why-us {
    /* height: 700px; */
    background: #eeeeee;
}

#about-img {
    width: 500px;
}

#hero-text {
    width: 650px;
    position: absolute;
    top: 200px;
    right: 150px;
}

#card-color{
    background: rgb(151, 105, 20);
}

#card-body img {
    height: 250px;
    width: 400px; 
}

nav.sticky { 
	padding: 10px 3%;
	background: rgb(151, 105, 20);
	border-bottom: 1px solid #0e1630;
}

.navbar-nav .active {
	background: #f4f4f4;
}

/* #safety {
    background-color: #000;
} */

#badge {
    position: absolute;
    left: 0;
    top: 0;
}

.services-ul {
    width: 500px;
}

.we {
    width: 400px;
}

@media (max-width: 768px) {
    #hero-text{
        position: static;
        align-content: center;
        justify-content: center;
        width: 500px;
    }

    #card-body img {
        height: 180px;
        width: 300px; 
    }

    #we-do img {
        width: 350px;
        height: 300px;
    }

    .we {
        width: 360px;
    }

}

@media (max-width: 425px) {
    #hero-text{
        position: static;
        align-content: center;
        justify-content: center;
        width: 300px;
    }

    #card-body img {
        height: 200px;
        width: 300px; 
    }

    #services img {
        width: 350px;
    }

    #about-img {
        width: 250px;
    }

}

@media (max-width: 320px) {
    

    #services img {
        width: 300px;
    }

    #hero-text{
        width: 260px;
    }

    #card-body img {
        height: 180px;
        width: 220px; 
    }

    .we {
        width: 290px;
    }
}